sort_queue_item Struct Reference
Collaboration diagram for sort_queue_item:
[legend]

## Data Fields

struct mcast * | mcast
unsigned int | msg_len

## Detailed Description

Definition at line 272 of file totemsrp.c.

## Field Documentation

## mcast

struct mcast* sort_queue_item::mcast

Definition at line 273 of file totemsrp.c.

## msg_len

unsigned int sort_queue_item::msg_len

Definition at line 274 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c